For the complete documentation index, see llms.txt. This page is also available as Markdown.

Loads as XML

Taslaklara xml olarak irsaliye yükler.

post
Authorizations
HTTPRequired

API anahtar� giriniz

Body
filestring · binaryOptional
Responses
200

Taslaklara xml olarak irsaliye yükler.

application/json
UUIDstring · nullableOptional
DespatchNumberstring · nullableOptional
post/Upload
POST /edespatch/Upload HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: multipart/form-data
Accept: */*
Content-Length: 17

{
  "file": "binary"
}
{
  "UUID": "f84b7468-4962-4a12-9ca0-72a9e5ef1169",
  "DespatchNumber": "IRS2026000000001"
}
var client = new RestClient("https://apitest.nilvera.com/edespatch/Upload");
client.Timeout = -1;
var request = new RestRequest(Method.POST);
request.AddHeader("Authorization", "Bearer <API KEY>");
request.AlwaysMultipartFormData = true;
request.AddParameter("file", "");
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/edespatch/Upload',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'POST',
  CURLOPT_POSTFIELDS => array(),
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated